手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Atlassian FishEye/Crucible远程代码执行漏洞(CVE-2017-14591)

[日期:2017-12-19] 来源:Linux社区  作者:Linux [字体: ]
Atlassian FishEye/Crucible远程代码执行漏洞(CVE-2017-14591)


发布日期:2017-12-12
更新日期:2017-12-19

受影响系统:

Atlassian Fisheye < 4.4.3
Atlassian Fisheye 4.5.0
Atlassian Crucible < 4.4.3
Atlassian Crucible 4.5.0

描述:


BUGTRAQ  ID: 102194
CVE(CAN) ID: CVE-2017-14591

Atlassian FishEye可以搜索、跟踪、形象化代码更改。Crucible可以协作式代码评审。

Atlassian Fisheye及Crucible < 4.4.3、4.5.0版本在Mercurial库的文件名中存在参数注入漏洞,可使攻击者在受影响系统中执行任意代码。

<*来源:Zhang Tianqi @ Tophant.
  *>

建议:


厂商补丁:

Atlassian
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://jira.atlassian.com/browse/FE-6955?_ga=2.179013732.1181962721.1513259450-575569180.1502194298
http://www.atlassian.com/
https://jira.atlassian.com/browse/CRUC-8121?_ga=2.179013732.1181962721.1513259450-575569180.1502194298
http://www.atlassian.com/software/crucible/
http://www.atlassian.com/software/fisheye/
https://confluence.atlassian.com/crucible/fisheye-and-crucible-security-advisory-2017-11-29-939939750.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149602.htm

linux
相关资讯       Atlassian Fisheye 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款